html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* PARAGRAPH STYLING */

p, a, li, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#545454;
	line-height: 18px;
	margin-bottom: 2px;
}

#homeList li {
list-style: outside !important;
margin-left: 15px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Varela', sans-serif;
	color: #b2bb1c;
}

h1 {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 5px;
}

h2 {
	font-size: 20px;
	margin-bottom: 5px;
	line-height: 28px;
}

h3 {
	font-size: 16px;
color: #545454;
}

h4 {
	font-size: 16px;
	color: #545454;
	line-height: 24px;
}


.post h2 a {
	font-family: 'Varela', sans-serif;
	color: #b2bb1c;
	font-size: 16px;
	line-height: 24px;
}

#contactTop p {
	font-family: 'Varela', sans-serif;
	color: #bd2d1a;
	font-size: 16px;
}

hr {
border:none;
    border-top: 1px solid  #b2bb1c;
    height: 1px;
    width: 620px;
	margin-right: 28px;
}

.homeLink {
	font-family: 'Varela', sans-serif;
	color: #bd2d1a;
	font-size: 14px;
}

.homeLink:hover {
	font-family: 'Varela', sans-serif;
	color: #b2bb1c;
	font-size: 14px;
}

/*-------------CORE STRUCTURE-----------*/

html, body {
	height: 100%;
}

.container {
	min-height: 100%;
	min-width: 960px;
	background:url(images/background.png);
	background-color:#e5e5e5;
	background-repeat: repeat-x;
}

.content {
	overflow:auto;
	padding-bottom: 225px;
	min-width: 960px;
}  /* must be same height as the footer */


/*HEADER */
#header {
	width: 960px;
	/*background-color:#F00;*/
	margin: 0 auto;
	height: 133px; /*adjust height*/
}

#contactTop {
	background:url(images/contactTop.png);
	background-repeat: no-repeat;
	width: 183px;
	height:50px;
	float:right;
	clear:both;
	margin-top: 16px;
	margin-right: 9px;
}

#contactTop p {
	padding: 24px 0 0 41px;
}

#sloganTop {
	float: right;
	clear: both;
	padding-top: 15px;
}

#logo {
	float:left;
	margin-top: 12px;
}

#headerRight {
	float:right;
	margin-top: 12px;
}


/*MENU*/
#menu {
background:url(images/menuBg.png);
background-repeat: no-repeat;
width: 960px;
height: 41px;
float: left;
margin-bottom: 10px;
}

.menu-header {
	height: 41px;
}

#menu-mainmenu li {
	float:left;
	position:relative;
	text-decoration: none;
	background:url(images/menuSep.png);
	background-repeat: no-repeat;
	margin-top: 2px;
	
}

#menu-mainmenu li:first-child {
	background: none;
}

#menu-mainmenu a{
	display:block;
	height: 19px;
	padding: 10px 21px;
	color:#fff;
	text-decoration:none;
	font-size: 14px;
	text-transform: lowercase;
	font-family: 'Varela', sans-serif;
}


#menu-mainmenu a:hover{
	color:#ffffff;
	text-decoration:none;
	font-size: 14px;
	font-family: 'Varela', sans-serif;
	background: #d72f19;
	border-radius: 3px 0 0 3px;
}


#menu-mainmenu li.current_page_item > a, #menu-mainmenu ul li.current-menu-ancestor > a, #menu-mainmenu ul li.current-menu-item > a, #menu-mainmenu ul li.current-menu-parent > a {
	color:#ffffff;
	text-decoration:none;
	font-size: 14px;
	font-family: 'Varela', sans-serif;
	background: #d72f19;
	border-radius: 3px 0 0 3px;
}

/*MAIN BODY*/
#mainbody {
	width: 960px;
	/*background-color:#30F;*/
	margin: 0 auto;
	min-height: 200px; /*adjust height*/
	margin-bottom: 30px;
}

#mainbody li {
	list-style: inside;
}

#mainbody strong {
	font-weight: bold;
}

#mainbody td{
	vertical-align:top;
}

#mainbody td a:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#homeLeftCol{
	float:left;
	width: 647px;
	margin: 10px 0 30px 0;
}

#homeRightCol{
	width: 293px;
	padding: 10px;
	background:url(images/sideBar_services.png);
	background-repeat: no-repeat;
	height: 493px;
	float:left;
	margin: 10px 0 30px 0;
}

#homeRightCol #text-3 {
	list-style: none;
}

#homeRightCol h2 {
	color: #FFFFFF;
    font-size: 17px;
    line-height: 19px;
    padding: 10px 0 51px;
    text-align: center;
}

#homeRightCol li {
	line-height:20px;
	list-style:outside;
	padding-bottom: 5px;
	color:#ffffff;
	font-size: 13px;
	padding-left: 5px;
}

#homeRightCol ul {
	padding-left: 20px;
}

#internalBanner{
	margin-bottom: 10px;
}

#trainLeftCol {
float:left;
width: 274px;
height: 528px;
margin-right: 20px;
background:url(images/internal_sideColumn.png);
background-repeat: no-repeat;
padding: 20px
}

#trainLeftCol h3{
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	margin-bottom: 5px;
	font-size: 18px;
}


#trainLeftCol p{
	color: #ffffff;
}

#trainRightCol {
float: left;
width: 600px;
margin-bottom:30px;
}

#trainRightCol td {
padding-right: 20px;
}

#mainPosts {
float: left;
width: 700px;
margin-bottom: 30px;
}

.sidebar {
float: left;
width: 230px;
padding-left: 30px;
}

.sidebar li{
list-style: none !important;
}


/*FOOTER*/
.footer {
	position: relative;
	margin-top: -225px; /* negative value of footer height */
	height: 225px;
	clear:both;
	background-color:#7e7e7b;
	min-width:960px;
	background:url(images/footerBg.png);
	background-repeat: repeat-x;
} 
	
#footercontent {
	width:960px;
	margin: 0 auto;
}

#contactFooter {
	float: left;
    margin-top: -14px;
}

#contactFooter td p {
	color: #ffffff;
	font-size: 11px;
	line-height:14px;
}

#contactFooter td {
	vertical-align:top;
}

#social {
	float: right;
	margin-top: -13px;
}

#footerBottom {
	margin-top: 15px;
}

#footerBottom p {
	font-size: 11px;
	color: #ffffff;
}


/* CONTACT FORM */
.wpcf7-form p{
	padding-bottom: 15px;
}

.wpcf7-submit, #submit{
background-color: #BF2E1A;
    border: none;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Varela',sans-serif;
    font-size: 15px;
    padding: 2px 10px;
}

.wpcf7-submit:hover, #submit:hover{
   background-color:#831f11;
    border: none;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Varela',sans-serif;
    font-size: 15px;
    padding: 2px 10px;
}
	
#submit, #submit:hover {
	font-size: 12px !important;
	padding: 4px 6px;
}
	
.wpcf7-form-control-wrap textarea {
	width: 288px;
	height: 92px;
}

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

.show-aposts li, .me_articles li {line-height:26px;}
.post .entry p {line-height:1.5; padding-bottom:5px;}